ul.cdz-product-labels li.label-item {background:rgba(255,119,34,0.8);text-shadow:none}
@media (max-width: 1220px) and (min-width: 1141px)
{.page-header.sticky-menu .cdz-main-menu.menu-main-icon .groupmenu li.level0 > a.menu-link {
    padding: 5px 10px;
    width: 111px
}}
@media (max-width: 1140px) and (min-width: 992px)
{.page-header.sticky-menu .cdz-main-menu.menu-main-icon .groupmenu li.level0 > a.menu-link {
    padding: 5px 5px;
    width: 95px
}}
#search::placeholder{color:#444444}
.breadcrumbs a, .breadcrumbs a:visited {color: rgb(163, 163, 163)}
.product-info-main .product.attribute.sku, .product-info-main .product.attribute.sku {color: #444444}
.shippingouter{background-color:#FF7722;text-align:center;margin-bottom:-20px}
.shippingouter a{background-color:#4F5053;text-align:center;color:#CCCCCC;font-weight:500;text-transform:uppercase;display:inline-block;padding:2px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px}
@media (min-width: 768px)
{.aboutus-page .products-grid .product-item-info {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: none}
.aboutus-page .products-grid .product-item-info .product-image-wrapper {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.page-header .logo img {height: 54px;width: 293px}
.page-header .cdz-main-menu .groupmenu li.level0 > a.menu-link {padding: 6px 8px}
}
.footicons img{width:43px;height:27px}
.centered{text-align:center}
.mb-20{margin-bottom:20px}
.switchint a{color:#FFFFFF;    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.switchint a:hover{color:#FF7722}
.product.media .fotorama__stage {margin-left: 0}
.page-print .small-logo{display:none}
.squareowl .product-image-photo {height:150px!important}
.aboutus-page .cls-features h5:before {content: '\f007'}
.aboutus-page .cls-features h5.title-2:before {content: '\f0d1'}
.aboutus-page .cls-features h5.title-3:before {content: '\f1b9'}
.minicart-items img{height:100%!important}
@media (max-width: 767px){
.cdz-menu .item.level-top {background: #4f5053}
.menu-container .slidedown.open{padding-left:20px}
.cdz-menu .groupmenu-drop li.item {padding: 8px 0}
.categoriesmenu {display:none}}
.ukshipbottom{vertical-align:top;-webkit-border-radius: 0 0 5px 5px!important;-moz-border-radius: 0 0 5px 5px!important;border-radius: 0 0 5px 5px!important;font-size:11px}
@media (max-width:767px){
.shippingouter a{-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0}
.ukshipbottom{-webkit-border-radius: 5px 5px 5px 5px!important;-moz-border-radius: 5px 5px 5px 5px!important;border-radius: 5px 5px 5px 5px!important}
}
.circleno{background:#4f5053;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;display:inline-block;padding: 5px;width:35px;color:#dddddd}
.reqqty{font-size:10px}
.paypal-express-in-context-mini-cart-container{display:none!important}
.rating-summary .rating-result:before {
    color: #a1a1a1}
.checkout-index-index .payment-option._collapsible.opc-payment-additional.discount-code, .cart-discount {
    display: none;
}
.catalogsearch-result-index .circleno, .catalogsearch-result-index .reqqty{display:none!important}

.cdz-block-title02 .product-item .product-item-name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}

.title-crop .product-item .price-box, .product-style03 .product-item .price-box, .cdz-block-title02 .product-item .price-box {min-height:42px}
